{% extends "admin/base.html" %}

{% block title %}{{ title }} | {{ site_title|default:_('My first Django Estefani') }}{% endblock %}

{% block branding %}
<h1 id="site-name"><a href="{% url 'admin:index' %}">Polls Administration</a></h1>
{% endblock %}

{% block nav-global %}{% endblock %}
